Page MenuHomeFreeBSD

Prepare to remove x11-toolkits/qt5-declarative
ClosedPublic

Authored by tcberner on May 11 2017, 1:08 AM.
Tags
None
Referenced Files
Unknown Object (File)
Jan 7 2024, 3:09 PM
Unknown Object (File)
Jan 7 2024, 3:09 PM
Unknown Object (File)
Jan 7 2024, 3:09 PM
Unknown Object (File)
Jan 7 2024, 3:08 PM
Unknown Object (File)
Jan 7 2024, 2:38 PM
Unknown Object (File)
Dec 30 2023, 3:58 PM
Unknown Object (File)
Dec 30 2023, 3:55 PM
Unknown Object (File)
Dec 20 2023, 12:35 AM
Subscribers
None

Details

Summary

x11-toolkits/qt5-declarative has not been released since Qt 5.5.1.

  • Mark x11-toolkits/qt5-declarative deprecated
  • All ports that still had it as a dependency didn't actually need it. Drop it from them.

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

  • Remove the required cmake find_package call to Qt5Declarative in graphics/luminance-qt5.
This revision is now accepted and ready to land.May 11 2017, 9:48 AM
This revision was automatically updated to reflect the committed changes.